## dateparser 0.7.0

=== requirements.txt ===
convertdate==2.0.8
jdatetime==1.8.1
python-dateutil==2.6.0
pytz==2016.10
regex==2016.11.21
tzlocal==1.3
umalqurra==0.2
