=== debian/changelog ===
dateparser (0.7.0-2) unstable; urgency=medium

  * add missing watch file

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 01 Feb 2019 14:43:56 -0500

dateparser (0.7.0-1) unstable; urgency=low

  [ David Bremner ]
  * Initial release. Closes: #907337

  [ Antoine Beaupré ]
  * take over maintainership, with DPMT
  * add copyright file
  * fix lintian warnings
  * disable tests during build, which fail
  * add missing build deps
  * add gbp config
  * switch to debhelper-compat

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 14 Jan 2019 18:36:23 -0500
