=== debian/control ===
Source: dateparser
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-dateutil,
               python3-regex,
               python3-setuptools,
               python3-tz,
               python3-tzlocal,
Standards-Version: 4.3.0.1
Homepage: https://github.com/scrapinghub/dateparser
Vcs-Git: https://salsa.debian.org/python-team/modules/dateparser.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/dateparser

Package: python3-dateparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: python parser for human readable dates
 dateparser provides modules to easily parse localized dates in almost
 any string formats commonly found on web pages.
 .
  * Generic parsing of dates in over 200 language locales plus
    numerous formats in a language agnostic fashion.
  * Generic parsing of relative dates like: '1 min ago', '2 weeks
    ago', '3 months, 1 week and 1 day ago', 'in 2 days', 'tomorrow'.
  * Generic parsing of dates with time zones abbreviations or UTC
    offsets like: 'August 14, 2015 EST', 'July 4, 2013 PST', '21 July
    2013 10:15 pm +0500'.  
  * Date lookup in longer texts.
  * Support for non-Gregorian calendar systems.  
  * Extensive test coverage.
