=== debian/changelog ===
dateparser (0.7.1-1) unstable; urgency=medium

  * new upstream release
  * re-enable test suite during build, now that upstream fixed their
    dependencies. required a patch because of a missing dependency
    (convertdate). we should still use the upstream test suite with `tox`
    but that will make more sense when our patch is gone. because of the
    freeze, the dependency cannot be shipped in buster so this will live
    on for a while.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 14 Feb 2019 13:00:30 -0500
