=== debian/control ===
--- 
+++ 
@@ -5,10 +5,16 @@
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               locales-all,
                python3-all,
+               python3-coverage,
                python3-dateutil,
+               python3-mock,
+               python3-nose,
+               python3-parameterized,
                python3-regex,
                python3-setuptools,
+               python3-six,
                python3-tz,
                python3-tzlocal,
 Standards-Version: 4.3.0.1
