=== debian/tests/control ===
# this could be done with `tox`, but it fails to correctly upgrade the
# requirements which makes the build fail. this was reported as a bug
# upstream in <https://github.com/scrapinghub/dateparser/issues/489>.
#
# some dependencies are also not available in debian, specifically the
# `extra_requires` which are also present in requirements.txt (except
# the ruamel.yaml package), so we need to install those with pip.
Test-command: pip3 install -U -rrequirements.txt -rtests/requirements.txt ; nosetests3 tests
Depends: @,
         build-essential,
         locales-all,
         python3-coverage,
         python3-dev,
         python3-ephem,
         python3-mock,
         python3-nose,
         python3-parameterized,
         python3-pbr,
         python3-pip,
         python3-wheel,
Restrictions: allow-stderr
