=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://github.com/scrapinghub/dateparser/tags .*/archive/v?((?:\d+\.?)*)\.tar\.gz
