=== requirements.txt ===
convertdate==2.1.3
jdatetime==3.1.0
python-dateutil==2.7.5
pytz==2018.9
regex==2019.01.24
tzlocal==1.5.1
umalqurra==0.2
