=== tests/requirements.txt ===
mock
nose
parameterized
six
coverage
