=== debian/changelog ===
dateparser (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Revise autopkgtest to use only packages from the archive to run tests
    (drop pip usage) (Closes: #954147)
  * Run autopkgtest for all supported python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Mar 2020 03:19:41 -0400

dateparser (0.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces.

  [ Andrey Rahmatullin ]
  * Add myself to Uploaders.

  [ Antoine Beaupré ]
  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Oct 2019 16:08:01 -0400
