=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Antoine Beaupré <anarcat@debian.org>
+Uploaders: Antoine Beaupré <anarcat@debian.org>,
+ Andrey Rahmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                locales-all,
@@ -35,7 +36,7 @@
     ago', '3 months, 1 week and 1 day ago', 'in 2 days', 'tomorrow'.
   * Generic parsing of dates with time zones abbreviations or UTC
     offsets like: 'August 14, 2015 EST', 'July 4, 2013 PST', '21 July
-    2013 10:15 pm +0500'.  
+    2013 10:15 pm +0500'.
   * Date lookup in longer texts.
-  * Support for non-Gregorian calendar systems.  
+  * Support for non-Gregorian calendar systems.
   * Extensive test coverage.
