=== debian/rules ===
#!/usr/bin/make -f

PYBUILD_NAME=dateparser
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
