=== debian/tests/control ===
# this could be done with `tox`, but it fails to correctly upgrade the
# requirements which makes the build fail. this was reported as a bug
# upstream in <https://github.com/scrapinghub/dateparser/issues/489>.
Tests: run-nosetests
Depends: @,
         build-essential,
         locales-all,
         python3-all,
         python3-convertdate,
         python3-coverage,
         python3-mock,
         python3-nose,
         python3-parameterized,
         python3-six,
Restrictions: allow-stderr
