=== debian/changelog ===
dateparser (0.7.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Antoine Beaupré ]
  * New upstream release
  * Add Recommends on python3-convertdate (Closes: #954909)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 10 May 2020 23:06:03 -0400
