=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Package: python3-dateparser
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: python3-convertdate
 Description: python parser for human readable dates
  dateparser provides modules to easily parse localized dates in almost
  any string formats commonly found on web pages.
