## dateparser 1.0.0

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,7 @@
 	@echo "clean-pyc - remove Python file artifacts"
 	@echo "clean-test - remove test and coverage artifacts"
 	@echo "lint - check style with flake8"
-	@echo "test - run tests quickly with the default Python"
-	@echo "test-all - run tests on every Python version with tox"
+	@echo "test - run tests on every Python version with tox"
 	@echo "coverage - check code coverage quickly with the default Python"
 	@echo "docs - generate Sphinx HTML documentation, including API docs"
 	@echo "release - package and upload a release"
@@ -36,9 +35,6 @@
 	flake8 dateparser tests --config=./flake8
 
 test:
-	python setup.py test
-
-test-all:
 	tox
 
 coverage:
