=== debian/changelog ===
dateparser (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antoine Beaupré ]
  * new upstream release (Closes: #954907)
  * remove patch disabling convertdate support in tests, convertdate is in
    Debian now. all Debian-specific patches gone.

  [ Stefano Rivera ]
  * Patch: Skip hijri tests, the converter isn't in Debian yet.
  * Patch: Don't git clone unicode CLDR data.
  * Run autopkgtests with pytest, following upstream.
  * Run autopkgtests in $AUTOPKGTEST_TMP to be sure we're testing the
    installed module.
  * Don't install dateparser_scripts into the binary package, these are used
    at build time only.
  * Declare Rules-Requires-Root: no.
  * Bump watch file format to 4.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 09 Feb 2021 00:17:09 -0800
