=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: dateparser
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>,
  Andrey Rahmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                locales-all,
                python3-all,
+               python3-convertdate,
                python3-coverage,
                python3-dateutil,
                python3-mock,
                python3-nose,
                python3-parameterized,
+               python3-pytest,
+               python3-ruamel.yaml,
                python3-regex,
                python3-setuptools,
                python3-six,
                python3-tz,
                python3-tzlocal,
-Standards-Version: 4.3.0.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/scrapinghub/dateparser
-Vcs-Git: https://salsa.debian.org/python-team/modules/dateparser.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/dateparser
+Vcs-Git: https://salsa.debian.org/python-team/packages/dateparser.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/dateparser
+Rules-Requires-Root: no
 
 Package: python3-dateparser
 Architecture: all
