=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dateparser
export PYBUILD_BEFORE_TEST=cp -r {dir}/dateparser_data/ {build_dir}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

override_dh_auto_test:
	dh_auto_test -O--buildsystem=pybuild -- --test-args "tests -k 'not test_dateparser_data_integrity'"

override_dh_auto_install:
	dh_auto_install
	rm -r debian/python3-dateparser/usr/lib/python3.*/dist-packages/dateparser_scripts/
