## dateparser 1.1.0

=== dateparser_scripts/requirements.txt ===
gitpython
ruamel.yaml
