=== tests/requirements.txt ===
flake8
parameterized
pytest
pytest-cov
