=== debian/changelog ===
dateparser (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Fix debian/watch.
  * Add python3-fasttext and python3-langdetect to B-D and autopkgtest deps.
  * Add python3-fasttext and python3-langdetect to Suggests.
  * Disable fasttext tests as they require its models.
  * Bump Standards-Version to 4.6.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 04 Dec 2021 13:16:26 +0500
