=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>,
  Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                locales-all,
                python3-all,
                python3-convertdate,
                python3-coverage,
                python3-dateutil,
+               python3-fasttext,
+               python3-langdetect,
                python3-mock,
                python3-nose,
                python3-parameterized,
@@ -21,7 +23,7 @@
                python3-six,
                python3-tz,
                python3-tzlocal,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/scrapinghub/dateparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/dateparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dateparser
@@ -31,7 +33,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python3-convertdate
-Description: python parser for human readable dates
+Suggests: python3-fasttext, python3-langdetect
+Description: Python parser for human readable dates
  dateparser provides modules to easily parse localized dates in almost
  any string formats commonly found on web pages.
  .
