=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
          python3-all,
          python3-convertdate,
          python3-coverage,
+         python3-fasttext,
+         python3-langdetect,
          python3-mock,
          python3-nose,
          python3-parameterized,
