=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

https://github.com/scrapinghub/dateparser/tags .*/archive/refs/tags/v?((?:\d+\.?)*)\.tar\.gz
