## dateparser 1.1.1

=== debian/changelog ===
dateparser (1.1.1-2) unstable; urgency=medium

  * Remove python3-nose from B-D and autopkgtest deps (no longer used).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 25 Aug 2022 23:08:59 +0500

dateparser (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1.
  * debian/control: Limit highest version allowed for python3-regex.
    This should be fixed in a future dateparser release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jul 2022 17:16:41 -0400
