=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                python3-fasttext,
                python3-langdetect,
                python3-mock,
-               python3-nose,
                python3-parameterized,
                python3-pytest,
                python3-ruamel.yaml,
-               python3-regex,
+# upstream issue 1046
+               python3-regex (<< 0.1.20220315),
                python3-setuptools,
                python3-six,
                python3-tz,
@@ -31,7 +31,11 @@
 
 Package: python3-dateparser
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+# upstream issue 1046
+ python3-regex (<< 0.1.20220315),
 Recommends: python3-convertdate
 Suggests: python3-fasttext, python3-langdetect
 Description: Python parser for human readable dates
