=== debian/tests/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
          python3-fasttext,
          python3-langdetect,
          python3-mock,
-         python3-nose,
          python3-parameterized,
          python3-pytest,
          python3-six,
