## dateparser 1.1.2

=== debian/changelog ===
dateparser (1.1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Add python3-parsel and python3-requests to B-D and autopkgtest deps.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 23 Oct 2022 16:59:17 +0500
