=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
                python3-langdetect,
                python3-mock,
                python3-parameterized,
+               python3-parsel <!nocheck>,
                python3-pytest,
+               python3-requests <!nocheck>,
                python3-ruamel.yaml,
 # upstream issue 1046
                python3-regex (<< 0.1.20220315),
@@ -23,7 +25,7 @@
                python3-six,
                python3-tz,
                python3-tzlocal,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/scrapinghub/dateparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/dateparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dateparser
