## dateparser 1.1.5

=== debian/changelog ===
dateparser (1.1.5-1) unstable; urgency=medium

  * New upstream release (Closes: #1027615)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 01 Jan 2023 22:04:05 -0500
