## dateparser 1.1.6

=== debian/changelog ===
dateparser (1.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 15:49:46 -0500
