=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
                python3-pytest,
                python3-requests <!nocheck>,
                python3-ruamel.yaml,
-# upstream issue 1046
-               python3-regex (<< 0.1.20220315),
+               python3-regex,
                python3-setuptools,
                python3-six,
                python3-tz,
@@ -36,8 +35,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-# upstream issue 1046
- python3-regex (<< 0.1.20220315),
 Recommends: python3-convertdate
 Suggests: python3-fasttext, python3-langdetect
 Description: Python parser for human readable dates
