=== debian/tests/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
          python3-langdetect,
          python3-mock,
          python3-parameterized,
+         python3-parsel,
          python3-pytest,
+         python3-requests,
          python3-six,
          python3-ruamel.yaml,
 Restrictions: allow-stderr
