## dateparser 1.2.0

=== dateparser_scripts/requirements.txt ===
gitpython
parsel
requests
ruamel.yaml
