=== fuzzing/requirements.txt ===
atheris
