=== debian/changelog ===
dateparser (1.2.0-3) unstable; urgency=medium

  * Team Upload
  * Remove extraneous dependencies on python3-mock & python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 15 Jan 2024 23:39:01 +0100

dateparser (1.2.0-2) unstable; urgency=medium

  * Fix tests on 32-bit platforms (Closes: #1058744).

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 19 Dec 2023 22:38:06 +0400

dateparser (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 14 Dec 2023 23:25:56 +0400

dateparser (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Add B-D: tzdata-legacy as the testsuite needs US/Arizona.
  * Bump Standards-Version to 4.6.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 11 Sep 2023 23:52:41 +0400
