=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>,
- Andrey Rahmatullin <wrar@debian.org>
+ Andrey Rakhmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                locales-all,
@@ -13,7 +13,6 @@
                python3-dateutil,
                python3-fasttext,
                python3-langdetect,
-               python3-mock,
                python3-parameterized,
                python3-parsel <!nocheck>,
                python3-pytest,
@@ -21,10 +20,10 @@
                python3-ruamel.yaml,
                python3-regex,
                python3-setuptools,
-               python3-six,
                python3-tz,
                python3-tzlocal,
-Standards-Version: 4.6.1
+               tzdata-legacy <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://github.com/scrapinghub/dateparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/dateparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dateparser
