=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_installchangelogs HISTORY.rst
 
 override_dh_auto_test:
-	dh_auto_test -O--buildsystem=pybuild -- --test-args "tests -k 'not test_dateparser_data_integrity'"
+	dh_auto_test -O--buildsystem=pybuild -- --test-args "tests -k 'not test_dateparser_data_integrity and not test_custom_language_detect_fast_text'"
 
 override_dh_auto_install:
 	dh_auto_install
