=== debian/tests/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
          python3-coverage,
          python3-fasttext,
          python3-langdetect,
-         python3-mock,
          python3-parameterized,
          python3-parsel,
          python3-pytest,
          python3-requests,
-         python3-six,
          python3-ruamel.yaml,
+         tzdata-legacy,
 Restrictions: allow-stderr
