## dateparser 1.2.1

=== docs/requirements.txt ===
sphinx==7.2.6
sphinx-rtd-theme==1.3.0
