=== debian/changelog ===
dateparser (1.2.1-1) unstable; urgency=medium

  * new upstream release
  * remove two patches merged upstream

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 14 Apr 2025 12:30:31 -0400

dateparser (1.2.0-4) unstable; urgency=medium

  * Team Upload

  [ Andrey Rakhmatullin ]
  * Simplify d/rules overrides.
  * Annotate build-deps with !nocheck.
  * Switch to dh-sequence-python3.

  [ Rebecca N. Palmer ]
  * Tests: stop passing non-constant pytz.timezone
    directly to datetime (Closes: #1084246)
  * Reproducibility: build and test with TZ=UTC.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 22 Oct 2024 00:58:36 +0200
