=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Antoine Beaupré <anarcat@debian.org>,
  Andrey Rakhmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               locales-all,
+               dh-sequence-python3,
+               locales-all <!nocheck>,
                python3-all,
-               python3-convertdate,
-               python3-coverage,
-               python3-dateutil,
-               python3-fasttext,
-               python3-langdetect,
-               python3-parameterized,
+               python3-convertdate <!nocheck>,
+               python3-coverage <!nocheck>,
+               python3-dateutil <!nocheck>,
+               python3-fasttext <!nocheck>,
+               python3-langdetect <!nocheck>,
+               python3-parameterized <!nocheck>,
                python3-parsel <!nocheck>,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-ruamel.yaml,
-               python3-regex,
+               python3-ruamel.yaml <!nocheck>,
+               python3-regex <!nocheck>,
                python3-setuptools,
-               python3-tz,
-               python3-tzlocal,
+               python3-tz <!nocheck>,
+               python3-tzlocal <!nocheck>,
                tzdata-legacy <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/scrapinghub/dateparser
