## dateparser 1.2.2

=== debian/changelog ===
dateparser (1.2.2-2) unstable; urgency=medium

  * Add myself to uploaders
  * Defuse timebomb in tests (Closes: #1126199)
  * Disable useless Salsa CI jobs
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Jan 2026 14:08:18 +0100

dateparser (1.2.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.2.2
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the default now
  * Replace transitional python3-tz dependency with python3-pytz
  * Add debian/salsa-ci.yml
  * Rewrite d/watch in v5 format

  [ Chris Lamb ]
  * make the build reproducible (Closes: #1120352)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Dec 2025 07:30:36 +0100
