=== debian/control ===
Source: dateparser
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antoine Beaupré <anarcat@debian.org>,
 Andrey Rakhmatullin <wrar@debian.org>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 locales-all <!nocheck>,
 python3-all,
 python3-convertdate <!nocheck>,
 python3-coverage <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-fasttext <!nocheck>,
 python3-langdetect <!nocheck>,
 python3-parameterized <!nocheck>,
 python3-parsel <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytz <!nocheck>,
 python3-regex <!nocheck>,
 python3-requests <!nocheck>,
 python3-ruamel.yaml <!nocheck>,
 python3-setuptools,
 python3-tzlocal <!nocheck>,
 tzdata-legacy <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/scrapinghub/dateparser
Vcs-Git: https://salsa.debian.org/python-team/packages/dateparser.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dateparser

Package: python3-dateparser
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-convertdate,
Suggests:
 python3-fasttext,
 python3-langdetect,
Description: Python parser for human readable dates
 dateparser provides modules to easily parse localized dates in almost
 any string formats commonly found on web pages.
 .
  * Generic parsing of dates in over 200 language locales plus
    numerous formats in a language agnostic fashion.
  * Generic parsing of relative dates like: '1 min ago', '2 weeks
    ago', '3 months, 1 week and 1 day ago', 'in 2 days', 'tomorrow'.
  * Generic parsing of dates with time zones abbreviations or UTC
    offsets like: 'August 14, 2015 EST', 'July 4, 2013 PST', '21 July
    2013 10:15 pm +0500'.
  * Date lookup in longer texts.
  * Support for non-Gregorian calendar systems.
  * Extensive test coverage.
