=== debian/rules ===
#!/usr/bin/make -f

export TZ=UTC
export PYBUILD_NAME=dateparser
export PYBUILD_BEFORE_TEST=cp -r {dir}/dateparser_data/ {build_dir}
export PYBUILD_TEST_ARGS=tests \
    -k 'not test_dateparser_data_integrity and not test_custom_language_detect_fast_text'
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/dateparser_data/

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

execute_after_dh_auto_install:
	rm -r debian/python3-dateparser/usr/lib/python3.*/dist-packages/dateparser_scripts/
