=== debian/tests/control ===
# this could be done with `tox`, but it fails to correctly upgrade the
# requirements which makes the build fail. this was reported as a bug
# upstream in <https://github.com/scrapinghub/dateparser/issues/489>.
Tests:
 run-unittests,
Depends:
 build-essential,
 locales-all,
 python3-all,
 python3-convertdate,
 python3-coverage,
 python3-fasttext,
 python3-langdetect,
 python3-parameterized,
 python3-parsel,
 python3-pytest,
 python3-requests,
 python3-ruamel.yaml,
 tzdata-legacy,
 @,
Restrictions:
 allow-stderr,
